<template>
  <section class="homeRTGT">
    <div class="htaTitle">
      <span class="TitleName"><strong>治理体系三流程</strong></span>
      <!-- <span class="TitleTab"><em v-for='(item,index) in titleArr' :key='index' @click='titleClick(item,index)' :class='inx==index?"active":""'>{{item.name}}</em></span> -->
      <!-- <span class="more" @click='more'>更多</span> -->
    </div>
    <div class="htaBoxGT">
      <ul>
        <li @click="listli('/ojt/0110')">
          <img src="~@/assets/images/RTImgs/zltx1.svg" /><strong>信息化项目<br/>执行流程</strong>
        </li>
        <li @click="listli('/ojt/0111')">
          <img src="~@/assets/images/RTImgs/zltx2.svg" /><strong>信息化项目承接<br/>商务流程</strong>
        </li>
        <li @click="listli('/ojt/0112')">
          <img src="~@/assets/images/RTImgs/zltx3.svg" /><strong>承接集团公司信息化<br/>项目流程</strong>
        </li>
      </ul>
    </div>
  </section>
</template>
<script>
export default {
  data() {
    return {
      params: {
        //搜索条件
        pageIndex: 1,
        pageSize: 3,
        total: 0,
      },
      tableData: [],
    };
  },
  mounted() {},
  methods: {
    listli(url) {
      window.open("//" + location.hostname + ":8002" + url);
    },
  },
};
</script>
<style lang="scss" scoped>
.homeRTGT {
  display: flex;
  flex-direction: column;
  background: #fff;
  // box-shadow: 0px 6px 16px 0px rgba(0, 0, 0, 0.08),
  //   0px 3px 6px -4px rgba(0, 0, 0, 0.12);
  border-radius: 8px;
  margin-bottom: 24px;
  height: 259px;
  .htaTitle {
    border-bottom: 1px solid rgba(0, 0, 0, 0.06);
    font-size: 14px;
    color: rgba(0, 0, 0, 0.85);
    padding: 10px;
    padding-left: 16px;
    display: flex;
    align-items: center;
    .TitleName {
      display: flex;
      align-items: center;
      margin-right: 40px;
      i {
        width: 2px;
        height: 18px;
        background: #0e71ff;
        margin-right: 4px;
      }
      strong {
        color: rgba(0, 0, 0, 0.85);
        font-size: 16px;
      }
    }
    .TitleTab {
      flex: 1;
      em {
        margin-right: 15px;
        font-size: 16px;
        padding-bottom: 16px;
        cursor: pointer;
        &.active {
          border-bottom: 2px solid #0076f6;
          color: #0076f6;
        }
      }
    }
    .more {
      flex-wrap: 150px;
      font-size: 14px;
      cursor: pointer;
      color: rgba(0, 0, 0, 0.45);
      display: flex;
      align-items: center;
    }
  }
  .htaBoxGT {
    padding: 16px;
    height: 210px;
    ul {
      display: flex;
      height: 100%;
      justify-content: center;
      li {
        flex: 1;
        display: flex;
        flex-direction: column;
        text-align: center;
        justify-content: center;
        align-items: center;
        cursor: pointer;
        img {
          width: 80px;

          height: 80px;
          margin-bottom: 16px;
        }
        strong {
          font-size: 14px;
          color: #333;
          line-height: 22px;
          font-weight: normal;
        }
      }
    }
  }
  .scrollbarClass {
    .el-scrollbar__wrap {
      overflow: scroll !important;
      height: calc(100% + 20px) !important; //多出来的20px是横向滚动条默认的样式
    }
    .el-table--scrollable-x .el-table__body-wrapper {
      overflow-x: hidden !important;
    }
  }
}
</style>
